# Uses of Interface
javax.validation.ValidationProviderResolver

Packages that use ValidationProviderResolver
Package
Description
javax.validation.bootstrap
javax.validation.spi

## Uses of ValidationProviderResolver in javax.validation.bootstrap

Methods in javax.validation.bootstrap with parameters of type ValidationProviderResolver
Modifier and Type
Method
Description
`GenericBootstrap`
GenericBootstrap.`providerResolver(ValidationProviderResolver resolver)`
`ProviderSpecificBootstrap<T>`
ProviderSpecificBootstrap.`providerResolver(ValidationProviderResolver resolver)`

## Uses of ValidationProviderResolver in javax.validation.spi

Methods in javax.validation.spi that return ValidationProviderResolver
Modifier and Type
Method
Description
`ValidationProviderResolver`
BootstrapState.`getDefaultValidationProviderResolver()`
`ValidationProviderResolver`
BootstrapState.`getValidationProviderResolver()`